-- Thanks to phanx for her excellent (as usual) tutorial on addons localization.
-- https://phanx.net/addons/tutorials/localize

local _, namespace = ...

local L = setmetatable({}, { __index = function(t, k)
	local v = tostring(k)
	rawset(t, k, v)
	return v
end })

namespace.L = L

local LOCALE = GetLocale()

if LOCALE == "enUS" then
	-- The EU English game client also
	-- uses the US English locale code.
return end

if LOCALE == "itIT" then
	-- Italian translations go here
	L["Right-Click"] 		= "Tasto-Destro"
	L["Left-Click"] 		= "Tasto-Sinistro"
	L["Middle-Click"] 		= "Tasto-Centrale"
	
	L["Max content level"]		= "Livello Massimo"
	L["Level"]					= "Livello"
	L["Current XP"]				= "XP Attuale"
	L["Remaining XP"]			= "XP Rimanente"
	L["Level Progress %"]		= "Progresso Livello %"
	L["Remaining rested"]		= "Bonux XP Rimanente"
	L["Artifact"]				= "Artefatto"
	L["Rank"]					= "Rango"
	L["Artifact Power"]			= "Potenza Artefatto"
	L["Power to next rank"]		= "Potenza per prossimo rango"
	L["Power in excess in rank"]= "Potenza in eccesso nel rango"
	L["Progress in rank %"]		= "Progresso nel rango %"
	L["Knownledge level"]		= "Livello Conoscenza"
	L["Knownledge multiplier %"]= "Moltiplicatore Conoscenza %"
	
	L["Short Numbers"]			= "Numberi Abbreviati"
	L["Long Numbers"]			= "Numeri Standard"
	
return end